Subject: RE: FW: My concern
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Sep 2000 03:21:00 -0700 (PDT)

Steve,

 My opinion of your organization and the way they chose to handle themselves 
in a stressful situation, is such that I prefer not to have any business 
dealings with anyone in the entire organization.  I am sure that Matt and 
Darryl are good people and good brokers.  The bottom line is ( I do not 
believe you are getting)  that I do not want to, and do not plan to do 
business with Natsourse today or in the future.